body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
  background-image: url(../images/bg.png);
  background-repeat: repeat-all;
  background-position: top center;
/*
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(142, 153, 217) 100%);
	background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(142, 153, 217) 100%);
	background: -o-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(142, 153, 217) 100%);
	background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(142, 153, 217) 100%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(142, 153, 217) 100%);
*/
}

/*
div.body
{
  background-image: url(../images/bg.png);
  background-repeat: repeat-y;
  width: 1500px;
  margin: auto;
}
*/

div.body_wrapper
{
  background-image: url(../images/background_header.png);
  background-repeat: repeat-x;
}

div#page_body
{
  width: 1000px;
  margin:auto;
}

div#banner
{
  background-color: #e7ebf7 ;
  height: 156px;
/*  border-top: 10px solid #434868; */
}

div#banner img
{
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
  height: 138px;
}

div#banner img#banner_faces
{
  margin: 0px;
  float: right;
  position: relative;
}

td.left
{
/*  background-image: url(../images/current-funeral-heading.png);
  background-repeat: no-repeat; 
  background-position: center 15px;
  background-color: rgb(237,237,237); */
  padding-top: 31px;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
//  background-color: white;
  vertical-align: top;
  min-height: 500px;
}

td.right
{
//  background-color: white;
  width: 300px;
  vertical-align: top;
  height: 100%;
  padding: 0px 0px 0px 0px;
  font-weight: bold;
  color: rgb(110,115,145);
}

td.right div.button_back
{
	padding: 3px;
	margin: 10px 0px;
	background: rgb(197,222,242); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(197,222,242,1) 0%, rgba(110,115,145,1) 50%, rgba(197,222,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,222,242,1)), color-stop(50%,rgba(110,115,145,1)), color-stop(100%,rgba(197,222,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(197,222,242,1) 0%,rgba(110,115,145,1) 50%,rgba(197,222,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(197,222,242,1) 0%,rgba(110,115,145,1) 50%,rgba(197,222,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(197,222,242,1) 0%,rgba(110,115,145,1) 50%,rgba(197,222,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(197,222,242,1) 0%,rgba(110,115,145,1) 50%,rgba(197,222,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5def2', endColorstr='#c5def2',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}

td.right div.button_back div.button_front
{
	position: relative;
	height: 550px;
	padding: 10px 10px 80px;
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 1%, rgba(197,222,242,1) 50%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(237,237,237,1)), color-stop(50%,rgba(197,222,242,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 1%,rgba(197,222,242,1) 50%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237,237,237,1) 1%,rgba(197,222,242,1) 50%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237,237,237,1) 1%,rgba(197,222,242,1) 50%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237,237,237,1) 1%,rgba(197,222,242,1) 50%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

div#offer-title
{
	font-size: 18pt;
	width: 100%;
	text-align: center;
}

div#offer ul
{
  padding: 0px 5px 0px 15px;
}

div#offer ul li
{
  font-size: 10pt;
  line-height: 15pt;
}

div#main
{
  margin: 0;
  padding: 9pt;
  min-height: 500px;
}

div#main p
{
  margin: 10px;
}

div#current_funerals
{
  width: 300px;
  min-height: 227px;
  position: relative;
  left: 0 ;
  padding-bottom: 20px;
  font-family: sans-serif;
  color: #353db0;
  font-size: 10px;
}

div#current_funerals div.title
{
  font-size: 16pt;
  font-style: italic;
  font-family: serif;
  text-align: center;
  margin-top:-11px;
  margin-bottom: 25px;
  padding: 8px 0px;
  border-top: thin solid #353db0;
  border-bottom: thin solid #353db0;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  display: none;
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListDeceased a 
{
  display: inline-block;
/*  background-image: url(../images/cftransparent.png); */
  background-color: white;
  border-top: thin solid #353db0;
  border-bottom: thin solid #353db0;
  padding: 5px 10px;
  width: 258px;
  font-size: 12pt;
  color: #353db0;
}

div#footer
{
  width: 1000px;
  margin: auto;
  margin-top: 60px;
  margin-bottom: 50px;
  height: 20px;
  color: black ;
  text-align: center;

}

div#footer a { color: black; } 

a.deceased span { display: none;}
a.deceased > div {float: left;}
div.obit_details_container { width: 100%;}
div.obit_details {display: none;}
div.obit_details#details_image {display: inline-block; float: right; width: 50px;}
div.obit_details#details_image img {width: 50px;}
div.obit_details#details_name { display: block; float: left; width: 180px; padding-bottom: 5px;}
div.obit_details#details_dod{ display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_dod:before { content: "Passed On ";}
div.obit_details#details_service_date { display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_service_date:before { content: "Service On ";}

table.front-buttons { width: 100%; }

div.front-button 
{
	width: 196px;
	height: 100px;
	display: inline-block;
	margin-right: 7px;
	margin-top: 25px;
	border: 1px solid rgb(110,115,145);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}

div.other-button 
{
	width: 200px;
	height: 100px;
	display: inline-block;
	margin-right: 22px;
	margin-bottom: 30px;
	border: 1px solid rgb(110,115,145);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}

div.front-button#family, div.other-button#family { background-image: url(../images/family.png);}
div.front-button#family:hover, div.other-button#family:hover { background-image: url(../images/family-over.png);}

div.front-button#meaningful, div.other-button#meaningful { background-image: url(../images/meaningful.png);}
div.front-button#meaningful:hover, div.other-button#meaningful:hover { background-image: url(../images/meaningful-over.png);}

div.front-button#options, div.other-button#options { background-image: url(../images/options.png);}
div.front-button#options:hover, div.other-button#options:hover { background-image: url(../images/options-over.png);}

div.front-button#planning, div.other-button#planning { background-image: url(../images/planning.png);}
div.front-button#planning:hover, div.other-button#planning:hover { background-image: url(../images/planning-over.png);}

div.front-button#monument, div.other-button#monument { background-image: url(../images/monument.png);}
div.front-button#monument:hover, div.other-button#monument:hover { background-image: url(../images/monument-over.png);}

div.front-button#flowers, div.other-button#flowers { background-image: url(../images/flowers.png); display: none;}
div.front-button#flowers:hover, div.other-button#flowers:hover { background-image: url(../images/flowers-over.png);}

div.facebook
{
	padding: 5px 0px 10px;
	width: 210px;
	margin: auto;
	border-top: thin solid #434868;
	border-bottom: thin solid #434868;
}

a#aons
{
  display: inline-block;
  height: 35px;
  width: 250px;
  background-image: url(../images/AONSButton.png);
}
a#aons:hover
{
  background-image: url(../images/AONSButton-over.png);
}
